TD.bordered {
border-left: solid 1px #000000;
border-right: solid 1px #000000;
border-bottom: solid 1px #000000; 
border-top: solid 1px #000000;

}

TD.featlinks {
background-color: #B0E0E6;
width: 112px;
padding-top: 6px;
padding-right:3px;
padding-left:3px;
padding-bottom: 10px;
border-right: solid 1px #ffffff;
border-left: solid 1px #ffffff;
border-top: solid 1px #ffffff;
border-bottom: solid 1px #ffffff;
}

TD.mainlinks {
background-image:url('featureitembgnopic.jpg');
width: 142px;
padding-top: 6px;
padding-right:3px;
padding-left:3px;
padding-bottom: 10px;
border-right: solid 1px #ffffff;
border-left: solid 1px #ffffff;
border-top: solid 1px #ffffff;
border-bottom: solid 1px #ffffff;
}

TD.showcaselinks {
background-color: #f5deb3;
width: 142px;
padding-top: 6px;
padding-right:3px;
padding-left:3px;
padding-bottom: 10px;
border-right: solid 1px #ffffff;
border-left: solid 1px #ffffff;
border-top: solid 1px #ffffff;
border-bottom: solid 1px #ffffff;
}

TD.featureheading {
background-image:url('Dogonautfeatures3.jpg');
background-repeat: no-repeat;
padding-top: 6px;
padding-left:3px;
padding-bottom: 3px;
}

TD.featureheading2 {
background-image:url('features2.jpg');
background-repeat: no-repeat;
padding-top: 6px;
padding-left:3px;
padding-bottom: 3px;
}

TD.newfeature {
background-color:black;
background-repeat: no-repeat;
padding-top: 6px;
padding-left:3px;
padding-bottom: 3px;

}

TD.t3v3 {
background-image:url('featureitembgnopic.jpg');
padding-top: 6px;
padding-left:3px;
padding-bottom: 3px;
border-right: solid 1px #ffffff;
border-left: solid 1px #ffffff;
border-top: solid 1px #ffffff;
border-bottom: solid 1px #ffffff;
}

TD.t3v3heading {
background-color:black;
padding-top: 6px;
padding-left:3px;
padding-bottom: 3px;
border-right: solid 1px #ffffff;
border-left: solid 1px #ffffff;
border-top: solid 1px #ffffff;
border-bottom: solid 1px #ffffff;
}

table.featurelistt {
padding-top: 0px;
padding-left:0px;
padding-bottom: 0px;
padding-right: 0px;
border-left: 0px #000000;
border-right: 0px #000000;
border-bottom: 0px #000000; 
border-top: 0px #000000;
margin-top: 0px;
margin-bottom: 0px;
margin-left:0px;
margin-right:0px;
}

td.featurelist {
background-image:url('featureitembg.jpg');
background-repeat: no-repeat;
padding-top: 0px;
padding-left:0px;
padding-bottom: 10px;
padding-right: 8px;
border-left: 0px;
border-right: 0px;
border-bottom: 0px; 
border-top: 0px;
margin-top: 0px;
margin-bottom: 0px;
margin-left:0px;
margin-right:0px;
width:240px;
vertical-align:top;
}

td.critlistselected {
background-image:url('featureitembg.jpg');
background-repeat: no-repeat;
padding-top: 0px;
padding-left:0px;
padding-bottom: 10px;
padding-right: 8px;
border-left:2px #00ff00;
border-right:2px #00ff00;
border-bottom:2px #00ff00; 
border-top:2px #00ff00;
margin-top: 0px;
margin-bottom: 0px;
margin-left:0px;
margin-right:0px;
width:240px;
vertical-align:top;
}


td.featurelistfiller {
background-image:url('featureitembgnopic.jpg');
background-repeat: no-repeat;
padding-top: 0px;
padding-left:0px;
padding-bottom: 10px;
padding-right: 8px;
border-left: 0px;
border-right: 0px;
border-bottom: 0px; 
border-top: 0px;
margin-top: 0px;
margin-bottom: 0px;
margin-left:0px;
margin-right:0px;
width:240px;
vertical-align:top;
}

td.featurelistinner {
padding-top: 3px;
padding-left:3px;
padding-bottom: 6px;
padding-right: 0px;
border-left: 0px #000000;
border-right: 0px #000000;
border-bottom: 0px #000000; 
border-top: 0px #000000;
margin-top: 0px;
margin-bottom: 0px;
margin-left:0px;
margin-right:0px;
vertical-align:top;
width:130px;
}

td.featurelistpic {
padding-top: 0px;
padding-left:0px;
padding-bottom: 6px;
padding-right: 0px;
border-left: 0px #000000;
border-right: 0px #000000;
border-bottom: 0px #000000; 
border-top: 0px #000000;
margin-top: 0px;
margin-bottom: 0px;
margin-left:0px;
margin-right:0px;
vertical-align:top;
width:100px;
}

table.ms3v3 {
background-image:url('featureitembgnopic.jpg');
padding-top: 0px;
padding-left:0px;
padding-bottom: 0px;
padding-right: 0px;
border-left: 0px #000000;
border-right: 0px #000000;
border-bottom: 0px #000000; 
border-top: 0px #000000;
margin-top: 0px;
margin-bottom: 0px;
margin-left:0px;
margin-right:0px;
}

table.msshowcase {
background-color:#f5deb3;
padding-top: 0px;
padding-left:0px;
padding-bottom: 0px;
padding-right: 0px;
border-left: 0px #000000;
border-right: 0px #000000;
border-bottom: 0px #000000; 
border-top: 0px #000000;
margin-top: 0px;
margin-bottom: 0px;
margin-left:0px;
margin-right:0px;
}

table.msleft {
background-image:url('linkmsbgnp.jpg');
padding-top: 0px;
padding-left:0px;
padding-bottom: 0px;
padding-right: 0px;
border-left: 0px #000000;
border-right: 0px #000000;
border-bottom: 0px #000000; 
border-top: 0px #000000;
margin-top: 0px;
margin-bottom: 0px;
margin-left:0px;
margin-right:0px;
}

table.msright {
background-image:url('featureitembgnopic.jpg');
padding-top: 0px;
padding-left:0px;
padding-bottom: 0px;
padding-right: 0px;
border-left: 0px #000000;
border-right: 0px #000000;
border-bottom: 0px #000000; 
border-top: 0px #000000;
margin-top: 0px;
margin-bottom: 0px;
margin-left:0px;
margin-right:0px;
}


table.mslinks {
background-image:url('linkmsbgnp.jpg');
padding-top: 0px;
padding-left:0px;
padding-bottom: 0px;
padding-right: 0px;
border-left: 0px #000000;
border-right: 0px #000000;
border-bottom: 0px #000000; 
border-top: 0px #000000;
margin-top: 0px;
margin-bottom: 0px;
margin-left:0px;
margin-right:0px;
}

td.ms3v3pic {
background-color: #B0E0E6;
background-image:url('featureitembg.jpg');
background-repeat: no-repeat;
padding-top: 0px;
padding-left:0px;
padding-bottom: 6px;
padding-right: 0px;
border-left: 0px #000000;
border-right: 0px #000000;
border-bottom: 0px #000000; 
border-top: 0px #000000;
margin-top: 0px;
margin-bottom: 0px;
margin-left:0px;
margin-right:0px;
vertical-align:top;
width:100px;
height:100px;
}

td.msshowcasepic {
background-color:#f5deb3;
padding-top: 0px;
padding-left:0px;
padding-bottom: 6px;
padding-right: 0px;
border-left: 0px #000000;
border-right: 0px #000000;
border-bottom: 0px #000000; 
border-top: 0px #000000;
margin-top: 0px;
margin-bottom: 0px;
margin-left:0px;
margin-right:0px;
vertical-align:top;
width:100px;
height:100px;
}

td.mslinkpic {
background-image:url('linkmsbg.jpg');
background-repeat: no-repeat;
padding-top: 0px;
padding-left:0px;
padding-bottom: 6px;
padding-right: 0px;
border-left: 0px #000000;
border-right: 0px #000000;
border-bottom: 0px #000000; 
border-top: 0px #000000;
margin-top: 0px;
margin-bottom: 0px;
margin-left:0px;
margin-right:0px;
vertical-align:top;
width:100px;
height:100px;
}

td.ms3v3text {
padding-top: 3px;
padding-left:3px;
padding-bottom: 6px;
padding-right: 6px;
border-left: 0px #000000;
border-right: 0px #000000;
border-bottom: 0px #000000; 
border-top: 0px #000000;
margin-top: 0px;
margin-bottom: 0px;
margin-left:0px;
margin-right:0px;
vertical-align:top;
width:380px;
}

td.mslinktext {
padding-top: 3px;
padding-left:3px;
padding-bottom: 6px;
padding-right: 6px;
border-left: 0px #000000;
border-right: 0px #000000;
border-bottom: 0px #000000; 
border-top: 0px #000000;
margin-top: 0px;
margin-bottom: 0px;
margin-left:0px;
margin-right:0px;
vertical-align:top;
width:380px;
}


img.featurelisti {
width:80px;
height:80px;
border-left: solid 1px;
border-right: solid 1px;
border-bottom: solid 1px;
border-top: solid 1px;
position:relative; 
top:7px; 
left:7px;
vertical-align:top;
}

img.p3v3mainimgc1 {
width:80px;
height:80px;
border-left: solid 1px;
border-right: solid 1px;
border-bottom: solid 1px;
border-top: solid 1px;
position:relative; 
top:-95px; 
left:10px;
vertical-align:top;
}

.p3v3mstextheadc1 {font-size: 10pt; font-family:arial; font-weight:bold; color:black;vertical-align:top;margin-top: 2px; margin-bottom: 4px; position:relative; top:-175px; left:100px; width:380px;}
.p3v3mstextdetc1 {font-size: 8pt; font-family:arial; color:rgb(114,114,114);vertical-align:top;margin-top: 2px; margin-bottom: 2px; position:relative; top:-175px; left:100px; width:380px;}
.featurelisttext {font-size: 8pt; font-family:arial; color:rgb(114,114,114);vertical-align:top;margin-top: 2px; margin-bottom: 2px;}
.linklisttext {font-size: 10pt; font-family:arial; color:rgb(255,255,255);vertical-align:top;margin-top: 2px; margin-bottom: 2px;}
a.featurelisttext {font-size: 8pt; font-family:arial; color:rgb(80,80,80);vertical-align:top;margin-top: 2px; margin-bottom: 2px;}
.featurelisttextb {font-size: 10pt; font-family:arial; font-weight:bold; color:black;vertical-align:top;margin-top: 2px; margin-bottom: 4px;}
.featurelisttextred {font-size: 8pt; font-family:arial; color:red;position:relative; left:5px;vertical-align:top;margin-top: 2px; margin-bottom: 2px;}

img.mainlinksi {
width:110px;
border-left: solid 1px;
border-right: solid 1px;
border-bottom: solid 1px; 
border-top: solid 1px;
height:80px;
}

IMG.bordered {
border-left: solid 2px #000000;
border-right: solid 2px #000000;
border-bottom: solid 2px #000000; 
border-top: solid 2px #000000;

}
TD.w200 {
width: 200px; 
vertical-align: top; 
border-left: solid 1px #000000;
border-right: solid 1px #000000;
border-bottom: solid 1px #000000; 
border-top: solid 1px #000000;

}

TD.dog {
width: 200px; 
min-height: 400px;
height:auto !important;
vertical-align: top; 
border-left: solid 1px #000000;
border-right: solid 1px #000000;
border-bottom: solid 1px #000000; 
border-top: solid 1px #000000;
}

td.top {
background-image:url('dogtitle2008.jpg');
background-repeat: no-repeat;
margin-left:0;
margin-top:0;
margin-right:0;
}

a {text-decoration: none}
a:hover {color:#cc3300;text-decoration:underline;}

.fptext {font-size: 8pt; font-family:arial; color:black;position:relative; top:3px;}
.counter {font-size: 8pt; font-family:arial; color:black;position:relative; top:-4px;}
.instructions {font-size: 11pt; font-family:arial; color:black; margin-bottom:5px; margin-top:5px;}
.heading1 {font-size: 14pt; font-family:arial; color:black; margin-bottom:5px; margin-top:5px;}
.heading2 {font-size: 10pt; font-family:arial; color:black; margin-bottom:5px; margin-top:5px;}
.heading1w {font-size: 14pt; font-family:arial; color:white; margin-bottom:5px; margin-top:5px;}
.heading2w {font-size: 10pt; font-family:arial; color:white; margin-bottom:5px; margin-top:5px;}

body {
font-family: arial;
color:black;
margin-left:0;
margin-top:0;
margin-right:0;
}

form 
{ 
   margin: 0px; 
} 